Bug 734488 - AS7 plugin: Resource version and summary traits are not set for AS7 Server Resources
AS7 plugin: Resource version and summary traits are not set for AS7 Server Re...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.0.1
Unspecified Unspecified
high Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2011-08-30 10:54 EDT by Ian Springer
Modified: 2013-09-04 03:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 03:49:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker AS7-3678 Major Closed Can not determine the local host in a multi host domain under /host 2013-08-06 09:20:28 EDT

  None (edit)
Description Ian Springer 2011-08-30 10:54:16 EDT
We should set the Resource version in the discovery component for AS7 Servers.

If possible, it would also be nice if we defined some of the summary traits that were defined for AS4/5/6:

Partition Name
Version Name
Build Date
Start Date
Comment 1 Charles Crouch 2011-10-04 14:07:13 EDT
Setting priority on enhancements to as7 plugin to high. They don't block the JON3 release, but will be needed for subsequent release
Comment 2 Heiko W. Rupp 2012-02-08 15:43:58 EST
Version, name + build + product info are now gathered.
Partition name seems not exposed

Start date has been added in  master  e0f170a8c5


Unfortunately this needs re-visiting after https://issues.jboss.org/browse/AS7-3678 has been fixed
Comment 3 JBoss JIRA Server 2012-02-08 15:44:43 EST
Heiko Rupp <hrupp@redhat.com> made a comment on jira AS7-3678

See also https://bugzilla.redhat.com/show_bug.cgi?id=734488
Comment 4 Heiko W. Rupp 2012-02-09 06:49:09 EST
Additional changes in master c40a23fe09b
Comment 6 Heiko W. Rupp 2013-09-04 03:49:25 EDT
Bulk closing of some old issues

Note You need to log in before you can comment on or make changes to this bug.